# Class: Help

## M_.Help()

Display an help on jquery element

## Constructor

#### new Help()

##### Properties:

Name | Type | Description
--- | --- | ---
`controller` | type |
`text` | type |
`attachedObj` | type |
`shiftX` | type |
`shiftY` | type |
`maxWidth` | type |

### Methods

#### (static) createMHelp()

#### (static) hideMHelp()

#### create()

To document

#### hide(evt)

##### Parameters:

Name | Type | Description
--- | --- | ---
`evt` | event |

#### show(evt)

##### Parameters:

Name | Type | Description
--- | --- | ---
`evt` | event |